/* Contains CSS that only makes last minute adjustments for mobile platforms. Note that this is distinct from tablets.
*/

/* Ensure we don't stretch images. */
@media screen and (min-width: 1000px)
{
  .curtain
  {
    background-size: 1000px auto;
  }
}

/* Ensure we don't stretch images on 2x displays. */
@media
screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 500px),
screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 500px),
screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 500px),
screen and (        min-device-pixel-ratio: 2)      and (min-width: 500px),
screen and (                min-resolution: 192dpi) and (min-width: 500px),
screen and (                min-resolution: 2dppx)  and (min-width: 500px)
{
  .curtain
  {
    background-size: 500px auto;
  }
}

.mobile-only-block
{
  display:block;
}

.non-mobile-block
{
  display:none;
}
